﻿/* 


body {
    padding-top: 70px;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
}

@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }
}

.dx-bs5.bg-light {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}


@media (min-width: 576px) {
    .dx-bs5.bg-light {
        padding: 4rem 2rem;
    }
}
 



*/



body {
    color: #333;
}

h1 {
    font-size: 2em;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}


a {
    color: #0366d6;
}

button {
    border-radius: 50rem !important;
    padding: 4px 20px;
    font-weight: bold;
}

    button.btn-primary {
        color: #fff;
        background-color: #e20079;
        border: 2px solid #e20079;
        padding: 4px 30px;
    }

        button.btn-primary:hover {
            color: #fff;
            background-color: #860048;
            border: 2px solid #860048;
            padding: 4px 30px;
        }

    button#buttonVe, button#buttonHome {
        color: #e20079;
        background-color: #FFFFFF;
        border: 2px solid #e20079;
        margin-left: 10px;
        margin-bottom: 10px;
        float: right;
    }

        button#buttonVe:hover, button#buttonHome:hover {
            background-color: #e20079;
            color: #FFFFFF;
            border: 2px solid #e20079;
        }


header {
    margin: 40px 0 30px 0;
}

    header .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    header img {
        max-width: 300px;
    }

.alert-success {
    color: #666;
    background-color: #F4F4F4;
    border-color: #ccc;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

/* Portrait mobile styles
-------------------------------------------------- */

@media (max-width: 576px) {
    .col, .col-8, .col-3 {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        padding-top: .5rem !important;
    }

    header {
        margin: 20px 0 10px 0;
    }

        header .container {
            text-align: center;
        }

        header img {
            max-width: 250px;
            margin-bottom: 20px;
        }

    button#buttonVe, button#buttonHome {
        float: none;
    }

    label {
        margin-bottom: 0;
    }
}




